.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-0.064128px;}
.ls1b{letter-spacing:-0.060120px;}
.ls12{letter-spacing:-0.056112px;}
.ls19{letter-spacing:-0.044088px;}
.lsf{letter-spacing:-0.040080px;}
.ls1a{letter-spacing:-0.036072px;}
.ls11{letter-spacing:-0.032064px;}
.ls16{letter-spacing:-0.020040px;}
.ls0{letter-spacing:-0.012768px;}
.ls18{letter-spacing:-0.009600px;}
.ls3{letter-spacing:0.000000px;}
.ls17{letter-spacing:0.004008px;}
.ls20{letter-spacing:0.006384px;}
.lse{letter-spacing:0.008016px;}
.lsa{letter-spacing:0.009576px;}
.ls1c{letter-spacing:0.012024px;}
.ls7{letter-spacing:0.012768px;}
.ls1f{letter-spacing:0.015960px;}
.ls5{letter-spacing:0.019152px;}
.ls1d{letter-spacing:0.024048px;}
.ls2{letter-spacing:0.025536px;}
.ls1{letter-spacing:0.028728px;}
.ls4{letter-spacing:0.031920px;}
.ls10{letter-spacing:0.032064px;}
.lsc{letter-spacing:0.033600px;}
.ls6{letter-spacing:0.038304px;}
.ls14{letter-spacing:0.039144px;}
.ls8{letter-spacing:0.047880px;}
.ls1e{letter-spacing:0.048096px;}
.lsb{letter-spacing:0.051960px;}
.ls9{letter-spacing:0.054264px;}
.lsd{letter-spacing:0.061512px;}
.ls13{letter-spacing:440.265600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-0.292584px;}
.ws1a{word-spacing:-0.184368px;}
.wsa{word-spacing:-0.103920px;}
.ws15{word-spacing:-0.076800px;}
.ws8{word-spacing:-0.041496px;}
.ws7{word-spacing:-0.035112px;}
.ws6{word-spacing:-0.025536px;}
.wsf{word-spacing:-0.020040px;}
.ws4{word-spacing:-0.019152px;}
.ws1{word-spacing:-0.015960px;}
.ws2{word-spacing:-0.012768px;}
.ws5{word-spacing:-0.006384px;}
.ws1d{word-spacing:-0.003192px;}
.ws3{word-spacing:0.000000px;}
.ws9{word-spacing:0.003192px;}
.ws1e{word-spacing:0.006384px;}
.wsb{word-spacing:0.022368px;}
.ws0{word-spacing:0.025536px;}
.ws1c{word-spacing:0.044088px;}
.ws12{word-spacing:0.050328px;}
.ws14{word-spacing:0.064128px;}
.wsc{word-spacing:0.068136px;}
.ws13{word-spacing:0.088176px;}
.ws10{word-spacing:0.100200px;}
.ws18{word-spacing:0.104208px;}
.ws16{word-spacing:0.108216px;}
.ws17{word-spacing:0.112224px;}
.ws11{word-spacing:0.124248px;}
.ws19{word-spacing:0.128256px;}
.ws1b{word-spacing:104.749080px;}
.wsd{word-spacing:154.291968px;}
._8{margin-left:-331.219200px;}
._b{margin-left:-10.577112px;}
._a{margin-left:-1.026048px;}
._0{width:1.114008px;}
._11{width:25.202304px;}
._12{width:26.585064px;}
._10{width:57.122016px;}
._f{width:62.160072px;}
._9{width:86.945544px;}
._e{width:94.320264px;}
._13{width:98.151912px;}
._d{width:128.392272px;}
._c{width:129.843168px;}
._1{width:152.880000px;}
._6{width:195.622464px;}
._5{width:218.492112px;}
._2{width:238.651200px;}
._3{width:437.184000px;}
._7{width:440.256000px;}
._4{width:593.312256px;}
.fc2{color:rgb(51,51,154);}
.fc3{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(0,0,128);}
.fs5{font-size:16.080000px;}
.fs0{font-size:31.920000px;}
.fs4{font-size:40.080000px;}
.fs1{font-size:48.000000px;}
.fs6{font-size:55.920000px;}
.fs3{font-size:79.920000px;}
.fs2{font-size:103.920000px;}
.y6{bottom:2.024204px;}
.y0{bottom:53.002251px;}
.y38{bottom:110.469830px;}
.y37{bottom:125.020865px;}
.y36{bottom:139.765436px;}
.y35{bottom:154.606134px;}
.y34{bottom:169.350705px;}
.y33{bottom:184.668767px;}
.y5{bottom:219.268707px;}
.y4{bottom:221.292227px;}
.y7{bottom:221.292912px;}
.y3{bottom:236.036798px;}
.y2{bottom:250.877496px;}
.y1{bottom:265.622067px;}
.y32{bottom:301.754768px;}
.y31{bottom:321.317919px;}
.y30{bottom:340.784508px;}
.y2f{bottom:360.347658px;}
.y2e{bottom:379.814248px;}
.y2d{bottom:399.377398px;}
.y2c{bottom:418.843988px;}
.y2b{bottom:438.407138px;}
.y2a{bottom:457.873728px;}
.y29{bottom:477.436878px;}
.y28{bottom:497.000029px;}
.y27{bottom:516.466618px;}
.y26{bottom:536.029769px;}
.y25{bottom:555.496358px;}
.y24{bottom:575.540685px;}
.y23{bottom:598.473777px;}
.y22{bottom:617.940366px;}
.y21{bottom:637.503517px;}
.y20{bottom:656.970106px;}
.y1f{bottom:676.533257px;}
.y1e{bottom:696.096407px;}
.y1d{bottom:715.562997px;}
.y1c{bottom:736.378426px;}
.y1b{bottom:760.470359px;}
.y1a{bottom:769.812670px;}
.y19{bottom:789.279260px;}
.y18{bottom:808.842410px;}
.y17{bottom:828.405560px;}
.y16{bottom:847.872150px;}
.y15{bottom:867.435300px;}
.y14{bottom:886.901890px;}
.y13{bottom:906.465040px;}
.y12{bottom:925.931630px;}
.y11{bottom:945.494780px;}
.y10{bottom:964.961370px;}
.yf{bottom:984.524520px;}
.ye{bottom:1004.087671px;}
.yd{bottom:1023.554260px;}
.yc{bottom:1044.369690px;}
.yb{bottom:1068.268887px;}
.ya{bottom:1078.194262px;}
.y9{bottom:1097.757412px;}
.y8{bottom:1122.620286px;}
.h4{height:13.491482px;}
.ha{height:29.494080px;}
.h3{height:30.419760px;}
.h2{height:31.249680px;}
.h9{height:45.744000px;}
.h6{height:49.395469px;}
.h7{height:56.367839px;}
.h8{height:65.668532px;}
.h5{height:128.073281px;}
.h1{height:1186.126138px;}
.h0{height:1352.360472px;}
.w2{width:524.722288px;}
.w1{width:743.637647px;}
.w0{width:956.000000px;}
.x5{left:74.974094px;}
.x0{left:120.459662px;}
.xe{left:136.649441px;}
.x2{left:138.095111px;}
.x3{left:165.270801px;}
.xf{left:191.386311px;}
.x4{left:228.199256px;}
.xd{left:252.579819px;}
.x7{left:254.989012px;}
.x6{left:309.533147px;}
.x10{left:331.986510px;}
.x1{left:393.469440px;}
.x11{left:396.745220px;}
.x9{left:432.787474px;}
.x12{left:474.224711px;}
.xb{left:478.369410px;}
.x8{left:489.451699px;}
.x13{left:531.659839px;}
.xa{left:667.250160px;}
.xc{left:713.699405px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-0.053236pt;}
.ls1b{letter-spacing:-0.049909pt;}
.ls12{letter-spacing:-0.046582pt;}
.ls19{letter-spacing:-0.036600pt;}
.lsf{letter-spacing:-0.033273pt;}
.ls1a{letter-spacing:-0.029945pt;}
.ls11{letter-spacing:-0.026618pt;}
.ls16{letter-spacing:-0.016636pt;}
.ls0{letter-spacing:-0.010599pt;}
.ls18{letter-spacing:-0.007969pt;}
.ls3{letter-spacing:0.000000pt;}
.ls17{letter-spacing:0.003327pt;}
.ls20{letter-spacing:0.005300pt;}
.lse{letter-spacing:0.006655pt;}
.lsa{letter-spacing:0.007950pt;}
.ls1c{letter-spacing:0.009982pt;}
.ls7{letter-spacing:0.010599pt;}
.ls1f{letter-spacing:0.013249pt;}
.ls5{letter-spacing:0.015899pt;}
.ls1d{letter-spacing:0.019964pt;}
.ls2{letter-spacing:0.021199pt;}
.ls1{letter-spacing:0.023849pt;}
.ls4{letter-spacing:0.026498pt;}
.ls10{letter-spacing:0.026618pt;}
.lsc{letter-spacing:0.027893pt;}
.ls6{letter-spacing:0.031798pt;}
.ls14{letter-spacing:0.032496pt;}
.ls8{letter-spacing:0.039748pt;}
.ls1e{letter-spacing:0.039927pt;}
.lsb{letter-spacing:0.043135pt;}
.ls9{letter-spacing:0.045047pt;}
.lsd{letter-spacing:0.051064pt;}
.ls13{letter-spacing:365.487992pt;}
.wse{word-spacing:-0.242890pt;}
.ws1a{word-spacing:-0.153054pt;}
.wsa{word-spacing:-0.086270pt;}
.ws15{word-spacing:-0.063756pt;}
.ws8{word-spacing:-0.034448pt;}
.ws7{word-spacing:-0.029148pt;}
.ws6{word-spacing:-0.021199pt;}
.wsf{word-spacing:-0.016636pt;}
.ws4{word-spacing:-0.015899pt;}
.ws1{word-spacing:-0.013249pt;}
.ws2{word-spacing:-0.010599pt;}
.ws5{word-spacing:-0.005300pt;}
.ws1d{word-spacing:-0.002650pt;}
.ws3{word-spacing:0.000000pt;}
.ws9{word-spacing:0.002650pt;}
.ws1e{word-spacing:0.005300pt;}
.wsb{word-spacing:0.018569pt;}
.ws0{word-spacing:0.021199pt;}
.ws1c{word-spacing:0.036600pt;}
.ws12{word-spacing:0.041780pt;}
.ws14{word-spacing:0.053236pt;}
.wsc{word-spacing:0.056563pt;}
.ws13{word-spacing:0.073200pt;}
.ws10{word-spacing:0.083181pt;}
.ws18{word-spacing:0.086509pt;}
.ws16{word-spacing:0.089836pt;}
.ws17{word-spacing:0.093163pt;}
.ws11{word-spacing:0.103145pt;}
.ws19{word-spacing:0.106472pt;}
.ws1b{word-spacing:86.957807pt;}
.wsd{word-spacing:128.086004pt;}
._8{margin-left:-274.962751pt;}
._b{margin-left:-8.780626pt;}
._a{margin-left:-0.851777pt;}
._0{width:0.924798pt;}
._11{width:20.921779pt;}
._12{width:22.069682pt;}
._10{width:47.420037pt;}
._f{width:51.602396pt;}
._9{width:72.178140pt;}
._e{width:78.300289pt;}
._13{width:81.481145pt;}
._d{width:106.585283pt;}
._c{width:107.789750pt;}
._1{width:126.913854pt;}
._6{width:162.396657pt;}
._5{width:181.381973pt;}
._2{width:198.117109pt;}
._3{width:362.929791pt;}
._7{width:365.480023pt;}
._4{width:492.540197pt;}
.fs5{font-size:13.348867pt;}
.fs0{font-size:26.498497pt;}
.fs4{font-size:33.272549pt;}
.fs1{font-size:39.847364pt;}
.fs6{font-size:46.422179pt;}
.fs3{font-size:66.345861pt;}
.fs2{font-size:86.269543pt;}
.y6{bottom:1.680400pt;}
.y0{bottom:44.000000pt;}
.y38{bottom:91.706907pt;}
.y37{bottom:103.786499pt;}
.y36{bottom:116.026755pt;}
.y35{bottom:128.346811pt;}
.y34{bottom:140.587067pt;}
.y33{bottom:153.303408pt;}
.y5{bottom:182.026667pt;}
.y4{bottom:183.706499pt;}
.y7{bottom:183.707067pt;}
.y3{bottom:195.946755pt;}
.y2{bottom:208.266811pt;}
.y1{bottom:220.507067pt;}
.y32{bottom:250.502752pt;}
.y31{bottom:266.743168pt;}
.y30{bottom:282.903424pt;}
.y2f{bottom:299.143840pt;}
.y2e{bottom:315.304096pt;}
.y2d{bottom:331.544512pt;}
.y2c{bottom:347.704768pt;}
.y2b{bottom:363.945184pt;}
.y2a{bottom:380.105440pt;}
.y29{bottom:396.345856pt;}
.y28{bottom:412.586272pt;}
.y27{bottom:428.746528pt;}
.y26{bottom:444.986944pt;}
.y25{bottom:461.147200pt;}
.y24{bottom:477.787067pt;}
.y23{bottom:496.825051pt;}
.y22{bottom:512.985307pt;}
.y21{bottom:529.225723pt;}
.y20{bottom:545.385979pt;}
.y1f{bottom:561.626395pt;}
.y1e{bottom:577.866811pt;}
.y1d{bottom:594.027067pt;}
.y1c{bottom:611.307067pt;}
.y1b{bottom:631.307067pt;}
.y1a{bottom:639.062619pt;}
.y19{bottom:655.222875pt;}
.y18{bottom:671.463291pt;}
.y17{bottom:687.703707pt;}
.y16{bottom:703.863963pt;}
.y15{bottom:720.104379pt;}
.y14{bottom:736.264635pt;}
.y13{bottom:752.505051pt;}
.y12{bottom:768.665307pt;}
.y11{bottom:784.905723pt;}
.y10{bottom:801.065979pt;}
.yf{bottom:817.306395pt;}
.ye{bottom:833.546811pt;}
.yd{bottom:849.707067pt;}
.yc{bottom:866.987067pt;}
.yb{bottom:886.827067pt;}
.ya{bottom:895.066651pt;}
.y9{bottom:911.307067pt;}
.y8{bottom:931.947067pt;}
.h4{height:11.200000pt;}
.ha{height:24.484611pt;}
.h3{height:25.253068pt;}
.h2{height:25.942029pt;}
.h9{height:37.974538pt;}
.h6{height:41.005817pt;}
.h7{height:46.793954pt;}
.h8{height:54.514956pt;}
.h5{height:106.320472pt;}
.h1{height:984.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:435.600000pt;}
.w1{width:617.333333pt;}
.w0{width:793.626667pt;}
.x5{left:62.240000pt;}
.x0{left:100.000000pt;}
.xe{left:113.440000pt;}
.x2{left:114.640128pt;}
.x3{left:137.200120pt;}
.xf{left:158.880000pt;}
.x4{left:189.440392pt;}
.xd{left:209.680000pt;}
.x7{left:211.680000pt;}
.x6{left:256.960000pt;}
.x10{left:275.599736pt;}
.x1{left:326.640000pt;}
.x11{left:329.359400pt;}
.x9{left:359.280000pt;}
.x12{left:393.679264pt;}
.xb{left:397.120000pt;}
.x8{left:406.320000pt;}
.x13{left:441.359232pt;}
.xa{left:553.920000pt;}
.xc{left:592.480000pt;}
}
